---
Name: "proxmox-lab-destroy-users"
Description: "DESTROY created users on the system"
Meta:
  icon: "download"
  color: "red"
  title: "Digital Rebar Community Content"
Tasks:
  - "proxmox-lab-destroy-users"
